package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioErrosIntegracaoBGM extends DefaultItemMenuSistema {
	
	public ItemMenuRelatorioErrosIntegracaoBGM() {
		super("indexController.mniRelatorioErrosIntegracaoBGMController.label");
	}
	
	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.ERROS.BGM";
	}
	
	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioErrosIntegracaoBGM.zul",
				Labels.getLabel("relatorioErrosIntegracaoBGMController.window.title"), getArgs(), desktop);
		
	}
}
